## ergo 3.2.1

=== basis/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# basis/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/ergo
pkgincludedir = $(includedir)/ergo
pkglibdir = $(libdir)/ergo
pkglibexecdir = $(libexecdir)/ergo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = basis
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/source/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(ergobasisdir)"
DATA = $(ergobasis_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run automake-1.11
AWK = gawk
CC = cc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = cc -E
CPPFLAGS = 
CXX = c++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ERGO_DATA_PREFIX = /usr/local/share/ergo
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FLIBS =  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -llapack -lpthread  -lm -lblas  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = ergo
PACKAGE_BUGREPORT = info@ergoscf.org
PACKAGE_NAME = ERGO
PACKAGE_STRING = ERGO 3.2.1
PACKAGE_TARNAME = ergo
PACKAGE_URL = 
PACKAGE_VERSION = 3.2.1
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 3.2.1
YACC = bison -y
YFLAGS = 
abs_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
abs_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
abs_top_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1
abs_top_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1
ac_ct_CC = cc
ac_ct_CXX = c++
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /usr/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
ergo_BASIS = \
hybrid-guess-basis	\
3-21G		\
3-21++G		\
4-31G		\
6-311G		\
6-31G		\
6-31Gs		\
6-31Gss		\
6-31+G		\
6-31++G		\
6-31++Gs	\
6-31++Gss	\
6-311++Gss	\
6-31Gfixed		\
Ahlrichs-Coulomb-Fit		\
AhlrichsDenFit		\
Ahlrichs-pVDZ		\
Ahlrichs-TZV		\
AhlrichsVDZ		\
Ahlrichs-VDZ		\
AhlrichsVTZ		\
Ahlrichs-VTZ		\
Almlof-Taylor-ANO		\
ano-1		\
ano-2		\
ano-3		\
ano-4		\
ano-5		\
aug-cc-pCV5Z		\
aug-cc-pCVDZ		\
aug-cc-pCVQZ		\
aug-cc-pCVTZ		\
aug-cc-pCVTZ-CTOCD-uc		\
aug-cc-pV5Z		\
aug-cc-pV6Z		\
aug-cc-pVDZ		\
aug-cc-pVQZ		\
aug-cc-pVTZ		\
aug-cc-pVTZ-J		\
aug-pV7Z		\
cc-pCV5Z		\
cc-pCVDZ		\
cc-pCVQZ		\
cc-pCVTZ		\
cc-pV(5+d)Z		\
cc-pV5Z		\
cc-pV5Zdenfit		\
cc-pV5Z-DK		\
cc-pV(6+d)Z		\
cc-pV6Z		\
cc-pV(D+d)Z		\
cc-pVDZ		\
cc-pVDZ-DK		\
cc-pV(Q+d)Z		\
cc-pVQZ		\
cc-pVQZdenfit		\
cc-pVQZ-DK		\
cc-pV(T+d)Z		\
cc-pVTZ		\
cc-pVTZdenfit		\
cc-pVTZ-DK		\
cc-pwCV5Z		\
cc-pwCVDZ		\
cc-pwCVQZ		\
cc-pwCVTZ		\
DunningDZ		\
DunningTZ		\
ECP		\
ECP_pseudo		\
ecp-sdd-DZ		\
ecp-sdd-pseudo		\
GAMESS-PVTZ		\
GAMESS-VTZ		\
Huckel		\
Huz-II		\
Huz-III		\
Huz-IIIsu3		\
Huz-IIsu2		\
Huz-IV		\
Huz-IVsu4		\
japrtano		\
Makefile		\
Makefile.am		\
Makefile.in		\
McLean-Chandler-VTZ		\
MIDI		\
NASA-Ames-ANO		\
NQvD		\
pV6Z		\
pV7Z		\
raf-r		\
RoosAugDZANO		\
sad-J		\
sadlej		\
Sadlej-pVTZ		\
Sadlej-pVTZ-J		\
STO-1G		\
STO-2G		\
STO-3G		\
STO-6G		\
Turbomole-DZ		\
Turbomole-DZP		\
Turbomole-QZV		\
Turbomole-QZVP		\
Turbomole-QZVPP		\
Turbomole-SV		\
Turbomole-SVP		\
Turbomole-TZ		\
Turbomole-TZP		\
Turbomole-TZV		\
Turbomole-TZVP		\
Turbomole-TZVPP		\
Turbomole-TZVPPP		\
Wachtersa+f

EXTRA_DIST = $(ergo_BASIS)
ergobasisdir = $(ERGO_DATA_PREFIX)/basis
ergobasis_DATA = $(ergo_BASIS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign basis/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign basis/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-ergobasisDATA: $(ergobasis_DATA)
	@$(NORMAL_INSTALL)
	@list='$(ergobasis_DATA)'; test -n "$(ergobasisdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(ergobasisdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(ergobasisdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(ergobasisdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(ergobasisdir)" || exit $$?; \
	done

uninstall-ergobasisDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(ergobasis_DATA)'; test -n "$(ergobasisdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(ergobasisdir)'; $(am__uninstall_files_from_dir)
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(ergobasisdir)"; do \

=== debian/changelog ===
ergo (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #701932).

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Apr 2013 23:50:49 +0200

=== debian/control ===
Source: ergo
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, bc, libblas-dev, liblapack-dev
Standards-Version: 3.9.3
Homepage: http://ergoscf.org/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/ergo/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/ergo/
DM-Upload-Allowed: yes

Package: ergo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Quantum chemistry program for large-scale calculations
 ErgoSCF is a quantum chemistry program for large-scale self-consistent field
 calculations.  It employs modern linear scaling techniques like fast multipole
 methods, hierarchic sparse matrix algebra, density matrix purification, and
 efficient integral screening.  Linear scaling is achieved not only in terms of
 CPU usage but also memory utilization.  It uses Gaussian basis sets.  
 .
 It can compute single-point energies for the following methods:
  * Restricted and unrestricted Hartree-Fock (HF) theory
  * Restricted and unrestricted Kohn-Sham density functional theory (DFT)
  * Full Configuration-Interaction (FCI)
 .
 The following Exchange-Correlational (XC) density functionals are included:
  * Local Density Approximation (LDA)
  * Gradient-corrected (GGA) XC functionals BLYP, BP86, PW91 and PBE 
  * Hybrid XC functionals B3LYP, BHandHLYP, PBE0 and CAMB3LYP
 .
 Further features include:
  * Linear response calculations (polarizabilities and excitation energies) for
    restricted reference densities
  * External electric fields
  * Electron dynamics via Time-Dependent Hartree-Fock (TDHF)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	-dh_auto_test
endif

## ergo 3.3.1

=== basis/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11.6 from Makefile.am.
+# Makefile.in generated by automake 1.11.3 from Makefile.am.
 # basis/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -16,23 +16,6 @@
 
 
 
-am__make_dryrun = \
-  { \
-    am__dry=no; \
-    case $$MAKEFLAGS in \
-      *\\[\ \	]*) \
-        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
-          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
-      *) \
-        for am__flg in $$MAKEFLAGS; do \
-          case $$am__flg in \
-            *=*|--*) ;; \
-            *n*) am__dry=yes; break;; \
-          esac; \
-        done;; \
-    esac; \
-    test $$am__dry = yes; \
-  }
 pkgdatadir = $(datadir)/ergo
 pkgincludedir = $(includedir)/ergo
 pkglibdir = $(libdir)/ergo
@@ -67,11 +50,6 @@
 am__v_at_0 = @
 SOURCES =
 DIST_SOURCES =
-am__can_run_installinfo = \
-  case $$AM_UPDATE_INFO_DIR in \
-    n|no|NO) false;; \
-    *) (install-info --version) >/dev/null 2>&1;; \
-  esac
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
@@ -102,12 +80,12 @@
 am__installdirs = "$(DESTDIR)$(ergobasisdir)"
 DATA = $(ergobasis_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
-AUTOCONF = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run automake-1.11
 AWK = gawk
 CC = cc
 CCDEPMODE = depmode=gcc3
@@ -123,13 +101,10 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /usr/bin/grep -E
+EGREP = /bin/grep -E
 ERGO_DATA_PREFIX = /usr/local/share/ergo
 EXEEXT = 
-F77 = gfortran
-FFLAGS = -g -O2
-FLIBS =  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
-GREP = /usr/bin/grep
+GREP = /bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -137,36 +112,35 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LDFLAGS = 
 LEX = flex
-LEXLIB = 
+LEXLIB = -lfl
 LEX_OUTPUT_ROOT = lex.yy
 LIBOBJS = 
-LIBS = -llapack -lpthread  -lm -lblas  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
+LIBS = -llapack -lpthread  -lm -lblas 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run makeinfo
-MKDIR_P = /usr/bin/mkdir -p
+MAKEINFO = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run makeinfo
+MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = ergo
 PACKAGE_BUGREPORT = info@ergoscf.org
 PACKAGE_NAME = ERGO
-PACKAGE_STRING = ERGO 3.2.1
+PACKAGE_STRING = ERGO 3.3
 PACKAGE_TARNAME = ergo
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.2.1
+PACKAGE_VERSION = 3.3
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
-SHELL = /bin/sh
+SHELL = /bin/bash
 STRIP = 
-VERSION = 3.2.1
-YACC = bison -y
+VERSION = 3.3
+YACC = byacc
 YFLAGS = 
-abs_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
-abs_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
-abs_top_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1
-abs_top_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1
+abs_builddir = /home/elias/git/ergo_project/repos/ergo/basis
+abs_srcdir = /home/elias/git/ergo_project/repos/ergo/basis
+abs_top_builddir = /home/elias/git/ergo_project/repos/ergo
+abs_top_srcdir = /home/elias/git/ergo_project/repos/ergo
 ac_ct_CC = cc
 ac_ct_CXX = c++
-ac_ct_F77 = gfortran
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -184,13 +158,13 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/install-sh
+install_sh = ${SHELL} /home/elias/git/ergo_project/repos/ergo/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
-mkdir_p = /usr/bin/mkdir -p
+mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
 pdfdir = ${docdir}
 prefix = /usr/local
@@ -358,11 +332,8 @@
 $(am__aclocal_m4_deps):
 install-ergobasisDATA: $(ergobasis_DATA)
 	@$(NORMAL_INSTALL)
+	test -z "$(ergobasisdir)" || $(MKDIR_P) "$(DESTDIR)$(ergobasisdir)"
 	@list='$(ergobasis_DATA)'; test -n "$(ergobasisdir)" || list=; \
-	if test -n "$$list"; then \
-	  echo " $(MKDIR_P) '$(DESTDIR)$(ergobasisdir)'"; \
-	  $(MKDIR_P) "$(DESTDIR)$(ergobasisdir)" || exit 1; \
-	fi; \
 	for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 	  echo "$$d$$p"; \
@@ -419,3 +390,47 @@
 all-am: Makefile $(DATA)
 installdirs:
 	for dir in "$(DESTDIR)$(ergobasisdir)"; do \
+	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+	done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
+install-am: all-am
+	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
+
+installcheck: installcheck-am
+install-strip:
+	if test -z '$(STRIP)'; then \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	      install; \
+	else \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
+	fi
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
+	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
+
+maintainer-clean-generic:
+	@echo "This command is intended for maintainers to use"
+	@echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
+clean-am: clean-generic mostlyclean-am
+
+distclean: distclean-am
+	-rm -f Makefile
+distclean-am: clean-am distclean-generic
+
+dvi: dvi-am
+
+dvi-am:
+

=== debian/changelog ===
ergo (3.3.1-2) unstable; urgency=low

  * debian/patches/integrals_hermite_mips.patch: New patch, fixes a FTBFS error
    on mips/mipsel by undefining the R3000 identifier which is already defined
    on those architectures, by Jurica Stanojkovic.

 -- Michael Banck <mbanck@debian.org>  Sat, 26 Oct 2013 11:05:49 +0200

ergo (3.3.1-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added version for autotools-dev addon.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/docs: Dropped.
  * debian/rules: Call autotools_dev addon and enable parallel building.
    Enable hardening and install release notes as upstream changelog. Enable
    -fopenmp. Drop the test utility.

 -- Michael Banck <mbanck@debian.org>  Sun, 29 Sep 2013 17:18:55 +0200

=== debian/control ===
Source: ergo
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: autotools-dev (>> 20100122.1~),
               bc,
               debhelper (>= 7.0.50~),
               libatlas-base-dev,
               libblas-dev,
               liblapack-dev
Standards-Version: 3.9.4
Homepage: http://ergoscf.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/ergo/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/ergo/

Package: ergo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Quantum chemistry program for large-scale calculations
 ErgoSCF is a quantum chemistry program for large-scale self-consistent field
 calculations.  It employs modern linear scaling techniques like fast multipole
 methods, hierarchic sparse matrix algebra, density matrix purification, and
 efficient integral screening.  Linear scaling is achieved not only in terms of
 CPU usage but also memory utilization.  It uses Gaussian basis sets.
 .
 It can compute single-point energies for the following methods:
  * Restricted and unrestricted Hartree-Fock (HF) theory
  * Restricted and unrestricted Kohn-Sham density functional theory (DFT)
  * Full Configuration-Interaction (FCI)
 .
 The following Exchange-Correlational (XC) density functionals are included:
  * Local Density Approximation (LDA)
  * Gradient-corrected (GGA) XC functionals BLYP, BP86, PW91 and PBE
  * Hybrid XC functionals B3LYP, BHandHLYP, PBE0 and CAMB3LYP
 .
 Further features include:
  * Linear response calculations (polarizabilities and excitation energies) for
    restricted reference densities
  * External electric fields
  * Electron dynamics via Time-Dependent Hartree-Fock (TDHF)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export CC  ?= mpicc
#export CXX ?= mpic++
export CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS) -fopenmp
export CXXFLAGS ?= $(shell dpkg-buildflags --get CXXFLAGS) -fopenmp
export LDFLAGS  ?= -fopenmp $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

%:
	dh $@ --with autotools_dev --parallel

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	-dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/ergo/usr/bin/test

override_dh_installchangelogs:
	dh_installchangelogs ergo_release_notes_*.txt

## ergo 3.4.0

=== debian/changelog ===
ergo (3.4.0-2) unstable; urgency=medium

  * debian/rules: Remove parallel flag.
  * debian/rules (override_dh_auto_clean): New rule, cleans up possibly
    leftover testsuite files.

 -- Michael Banck <mbanck@debian.org>  Sat, 21 Nov 2015 19:26:23 +0100

ergo (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Change to machine-readable format.
  * debian/patches/basis_skip_makefiles.patch: Removed, no longer needed.
  * debian/patches/integrals_hermite_mips.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Sat, 26 Jul 2014 17:15:38 +0200

ergo (3.3.1-3) unstable; urgency=low

  * debian/patches/integrals_hermite_mips.patch: Update patch to also undefine
    R4000 identifier, thanks to Sphinx Jiang (Closes: #753983).

 -- Michael Banck <mbanck@debian.org>  Sun, 06 Jul 2014 22:32:56 +0200

=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,16 @@
 export LDFLAGS  ?= -fopenmp $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev --parallel
+	dh $@ --with autotools_dev
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	-dh_auto_test
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) test/*.bin test/ergoscf.out*
 
 override_dh_auto_install:
 	dh_auto_install

## ergo 3.5

=== debian/changelog ===
ergo (3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Sep 2016 21:18:21 +0200

## ergo 3.8

=== debian/changelog ===
ergo (3.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:39:21 +0100

ergo (3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 19 Jul 2019 23:46:18 -0300

ergo (3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bumping debhelper compatibility version.
  * Removing '--with autotools_dev' (default in dh now),
    removing superseded build-depends on autotools-dev.
  * Updating debian/copyright.
  * Moving debian/upstream -> debian/upstream/metadata.
  * Splitting off the data package.

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 May 2019 01:43:33 -0400

ergo (3.5-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Sat, 21 Nov 2015 19:28:08 +0100

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>
-Build-Depends: autotools-dev (>> 20100122.1~),
-               bc,
-               debhelper (>= 7.0.50~),
+Build-Depends: bc,
+               debhelper (>= 12),
                libatlas-base-dev,
                libblas-dev,
                liblapack-dev
 Standards-Version: 3.9.4
 Homepage: http://ergoscf.org/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/ergo/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/ergo/
+Vcs-Browser: https://salsa.debian.org/debichem-team/ergo
+Vcs-Git: https://salsa.debian.org/debichem-team/ergo.git
 
 Package: ergo
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ergo-data (>= 3.7), ${misc:Depends}, ${shlibs:Depends}
 Description: Quantum chemistry program for large-scale calculations
  ErgoSCF is a quantum chemistry program for large-scale self-consistent field
  calculations.  It employs modern linear scaling techniques like fast multipole
@@ -39,3 +38,33 @@
     restricted reference densities
   * External electric fields
   * Electron dynamics via Time-Dependent Hartree-Fock (TDHF)
+
+Package: ergo-data
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: ergo (<< 3.7)
+Breaks: ergo (<< 3.7)
+Description: Quantum chemistry program for large-scale calculations - data package
+ ErgoSCF is a quantum chemistry program for large-scale self-consistent field
+ calculations.  It employs modern linear scaling techniques like fast multipole
+ methods, hierarchic sparse matrix algebra, density matrix purification, and
+ efficient integral screening.  Linear scaling is achieved not only in terms of
+ CPU usage but also memory utilization.  It uses Gaussian basis sets.
+ .
+ It can compute single-point energies for the following methods:
+  * Restricted and unrestricted Hartree-Fock (HF) theory
+  * Restricted and unrestricted Kohn-Sham density functional theory (DFT)
+  * Full Configuration-Interaction (FCI)
+ .
+ The following Exchange-Correlational (XC) density functionals are included:
+  * Local Density Approximation (LDA)
+  * Gradient-corrected (GGA) XC functionals BLYP, BP86, PW91 and PBE
+  * Hybrid XC functionals B3LYP, BHandHLYP, PBE0 and CAMB3LYP
+ .
+ Further features include:
+  * Linear response calculations (polarizabilities and excitation energies) for
+    restricted reference densities
+  * External electric fields
+  * Electron dynamics via Time-Dependent Hartree-Fock (TDHF)
+ .
+ This package contains data for ergo.

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,11 @@
 export LDFLAGS  ?= -fopenmp $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
+
+override_dh_autoreconf:
+	touch NEWS AUTHORS ChangeLog
+	dh_autoreconf
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:

## ergo 3.8.2

=== debian/changelog ===
ergo (3.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build dependency on libatlas-base-dev (Closes: #1056672)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 20 Nov 2024 10:35:07 +0100

ergo (3.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Jun 2024 18:26:12 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: bc,
                debhelper (>= 12),
-               libatlas-base-dev,
                libblas-dev,
                liblapack-dev
 Standards-Version: 3.9.4

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=\
downloadurlmangle=s/download_version_([\d_]+)\.php/tarfiles\/ergo-$1.tar.gz/;s/_/./g,\
filenamemangle=s/.*?download_version_([\d_]+)\.php/ergo-$1.tar.gz/;s/_/./g,\
versionmangle=s/_/./g,\
	http://ergoscf.org/source.php source\/download_version_([\d\_]*)\.php
